{
  "FGWY Storage Master": "FGWY Storage Master",
  "Current: --": "Current: --",
  "Default: --": "Default: --",
  "Enter Capacity": "Enter Capacity",
  "Confirm": "Confirm",
  "Allow All": "Allow All",
  "Restore": "Restore",
  "Set as Default": "Set as Default",
  "Current: {0}": "Current: {0}",
  "Default: {0}": "Default: {0}",
  "Storage Enhancement - Designed by BeeGongWeiYe": "Storage Enhancement - Designed by BeeGongWeiYe",
  "Keep Full": "Keep Full",
  "Keep Empty": "Keep Empty",
  "Clear Storage": "Clear Storage"
}
